@charset "UTF-8";

/************************************************
投資案件 詳細ページ用CSS
************************************************ */

.sub_area {
	padding: 0 15px;
}

.invest * {
	font-size: 16px;
	line-height: 24px;
}
.invest .mrTOP20 {
	margin-top: 20px;
}
.invest .mrTOP30 {
	margin-top: 30px;
}
.invest .pdLR15 {
	padding-left: 15px;
	padding-right: 15px;
}
.invest .pdTB15 {
	padding-top: 15px;
	padding-bottom: 15px;
}
.invest .FL {
	float: left;
}
.invest .w50per {
	width: 50%;
}

.invest .gray {
	background-color: rgba(146, 117, 99, 0.06);
	padding-bottom: 45px;
}

.invest .invest_titleArea {
	padding-top: 15px;
}
.invest .invest_title {
	padding: 15px;
	margin-top: 15px;
	border-top: 1px solid #d6d7d8;
}
.invest .invest_title h3 {
	font-size: 24px;
	line-height: 36px;
	padding-top: 15px;
	padding-left: 15px;
	border-bottom: 2px solid blue;
}
.invest .invest_title h4 {
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;
	padding: 15px;
	margin: 15px;
	background-color: gold;
}
.invest .invest_title02 h4 {
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;
	margin: 0 15px 15px;
}

.invest h4 {
	font-size: 18px;
	line-height: 24px;
	padding: 15px;
	margin: 15px;
}

.invest .img_area {
	width: 100%;
	padding: 0 15px;
}
.invest .img_area .img_box {
	float: left;
	width: 50%;
	padding: 0 15px;
}
.invest .img_area .img_boxFN {
	width: 100%;
	padding: 0 15px;
}
.invest .img_area img {
	width: 100%;
	margin: 0 auto;
	padding-top: 30px;
	padding-bottom: 30px;
}
.invest .invest_list { 
	width: 50%;
	padding: 0 15px;
}
.invest .invest_list100 { 
	width: 100%;
	padding: 0 15px;
}
.invest .invest_list th,
.invest .invest_list td {
	line-height: 16px;
}
.invest .invest_list100 th {
	padding: 15px;
}
.invest .invest_list100 td {
	padding: 10px;
}
.invest .smallText {
	font-size: 14px;
}
.invest .text {
	padding: 15px;
}
.invest .img_title {
	text-align: center;
	margin-top: -20px;
	margin-bottom: 20px;
}

.invest .tokuten {
	font-size: 16px;
	line-height: 24px;
	font-weight: 600;
	padding: 15px;
	margin: 15px;
	background-color: gold;
}

.invest .co_img {
	width: 50%;
	padding: 15px;
}
.invest .co_img img {
	width: 100%;
	margin: 0 auto;
}

.invest .invest_pdfArea {
	float: left;
	width: 150px;
	height: 200px;
}
.invest .invest_pdf {
	width: 120px;
	height: 170px;
	margin: 0 15px;
}
.invest .invest_pdf img {
	width: 120px;
}
.invest .invest_pdfTitle p {
	font-size: 12px;
	line-height: 25px;
	text-align: center;
	text-decoration: underline;
}
.invest .invest_detail {
	float: left;
	width: 50%;
	padding: 15px;
}
.invest .invest_detail dl {
	margin-top: 15px;
}
.invest .invest_detail li .item {
	position: relative;
}
.invest .invest_detail li .comment {
	position: absolute;
	left: 35%;
}

.invest .invest_point {
	font-size: 16px;
	line-height: 24px;
	padding: 15px;
	margin: 15px;
	background-color: gold;
}

.invest .invest_risk {
	padding: 15px;
	margin: 15px;
	background-color: pink;
}

.invest .fonts th,
.invest .fonts td {
	font-size: 16px;
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
}

@media screen and (max-width:480px) {
	.sub_area {
		padding: 0px;
	}
	.invest .FL {
		float: none;
	}
	.invest .pdLR15 {
		padding: 0px;
	}
	.invest .w50per {
		width: 100%;
	}
	.invest .invest_title {
		padding: 15px 0;
	}
	.invest .invest_title h4 {
		margin: 15px 0;
	}
	.invest h4 {
		margin: 15px 0;
	}
	.invest .img_area {
		width: 100%;
		padding: 0px;
	}
	.invest .img_area .img_box {
		float: none;
		width: 100%;
		padding: 0px;
		margin-top: 15px;
	}
	.invest .invest_list { 
		width: 100%;
	}
	.invest .co_img {
		width: 100%;
	}
	.invest .invest_detail {
		float: none;
		width: 100%;
	}
	.invest .invest_risk {
		padding: 15px;
		margin: 0;
	}
	.invest .tokuten {
		margin: 0px;
	}


	table {
		margin: 30px 0;
		width: 100%;
		border-collapse: collapse;
		border-top: solid 1px rgba(146, 117, 99, 0.4);
	}

	th {
		padding: 20px;
		border-bottom: solid 1px rgba(146, 117, 99, 0.4);
		background: rgba(17, 94, 171, 0.09);
		background: rgba(146, 117, 99, 0.06);
		text-align: left;
		font-weight: 500;
	}

	td {
		padding: 20px;
		border-bottom: solid 1px rgba(146, 117, 99, 0.4);
		text-align: left;
	}
}